.journey-heading{
    font-family: 'Poppins';
font-style: normal;
font-weight: 600;
font-size: 32.6498px;
line-height: 64px;
/* or 154% */


color: #041C17;
}

.start-end-date{
    width: 160.22px;
}
.vertical-line{
    height: 20px;
}
.journey-heading span{
    font-family: 'Poppins';
font-style: normal;
font-weight: 600;
font-size: 32.6498px;
line-height: 64px;
/* or 154% */
color: #00AD8C;

}
.form-control {
    /* width: 196.22px; */
height: 45.35px;



background: #F9FAFB;


border: 1.08407px solid #E5E7EB;
border-radius: 8.6726px;



flex: none;
order: 1;
align-self: stretch;
flex-grow: 0;
  }

.journey-bg{
    background: url('../images/asego/journey.png');
 height: 800px;
    background-size: cover;
}

.form-select {
    display: block;
    width: 100%;
    padding: 10.177px 21.6815px;
    -moz-padding-start: calc(0.75rem - 3px);
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    color: #6B7280;;
    background-color: #f4f4f4;
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e);
    background-repeat:no-repeat;
    background-position:right 0.75rem center;
    background-size: 16px 12px;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.resend-otp-text{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    /* or 24px */
    
    
    color: #00AD8C;
}
.otp-input{
    width: 55px;
    /* height: 55.91px;
    left: 579.25px;
    top: 799.08px; */

}
.otp-span{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600 !important;
    font-size: 30.6498px !important;
    line-height: 64px;
    color: #00AD8C;
}
.journey-form form span{
    font-family: 'Poppins';
font-style: normal;
font-weight: 500;
font-size: 20.6815px;
line-height: 33px;
/* identical to box height */


color: #00AD8C;
}

.journey-form form label{
    font-family: 'Poppins';
font-style: normal;
font-weight: 500;
font-size: 14.3452px;
line-height: 150%;
/* identical to box height, or 26px */


/* gray/900 */
margin-top: 1%;
color: #111928;
}

.review-table{
    border: 1px solid #DADADA;
    width: 100%;
/* height: 280.88px; */


background: #F9FAFB;
border: 1px solid #DADADA;
border-radius: 9px;
}
.mr-4{
    margin-right: 4%;
}


/* .table-light {
    --bs-table-bg: #212529;
    --bs-table-striped-bg: #2c3034;
    --bs-table-striped-color: #fff;
    --bs-table-active-bg: #373b3e;
    --bs-table-active-color: #fff;
    --bs-table-hover-bg: #323539;
    --bs-table-hover-color: #fff;
    color: #fff;
    border-color: #373b3e;
} */
.form-check-input[type=radio] {
    border-radius: 50% !important;
}
.text-right{
    text-align: right;
}
.font-23{
    font-size: 22px;
}
.border-none{
    border: none !important;
}
.btn-primary{
    width: 162px;
height: 50.02px;

border-color: #F05423;
background: #F05423;
border-radius: 8px;
}
.choose-plan-table-head-price{
    font-family: 'Poppins';
font-style: normal;
font-weight: 600;
font-size: 58px;
line-height: 87px;
/* identical to box height */


color: #00AD8C;
}
.table-hr{
  
    width: 70px;
    height: 5px !important;
    opacity: 1 !important;


background: #00AD8C;
box-shadow: 0px 4px 5px rgba(0, 173, 140, 0.25);
border-radius: 3px;
}
.form-check-input:checked {
    background-color: #00AD8C;
    border-color: #00AD8C;
}
.form-check-input:focus {
    border-color: #00AD8C;
    outline: 0;
    box-shadow: none;
}
.form-check-input-border{
    border-radius: 1.25em !important;
}
.choose-plan-table-head{
    font-family: 'Poppins';
font-style: normal;
font-weight: 500;
font-size: 25px;
line-height: 38px;
text-transform: uppercase;

color: #00AD8C;
}
.choose-plan-form-select{
display: block;
width: 100%;
padding: 0.375rem 2.25rem 0.375rem 0.75rem;
-moz-padding-start: calc(0.75rem - 3px);
font-size: 1rem;
font-weight: 400;
line-height: 1.5;
border: 1px solid #F05423 !important;
color: #F05423;
background-color: #fff;
background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e);
background-repeat: no-repeat;
background-position: right 0.75rem center;
background-size: 16px 12px;
border: 1px solid #ced4da;
border-radius: 0.25rem;
transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}
.table-sub-title{
    font-family: 'Poppins';
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 27px;
/* identical to box height */


color: #00AD8C;

}

.border-bottom{
   border-bottom-width: 5px !important;
height: 1.6px;
/* left: 92.93px;
top: 972.88px; */


border-radius: 4px;
    border-bottom-color: #00AD8C !important;
}

.btn-secondary{
    width: 180px;
height: 50.02px;
left: 530.37px;
top: 1407.72px;
border: #00AD8C;
background: #00AD8C;
border-radius: 8.6726px;
}

.table>:not(:first-child) {
    border-top: 1px solid currentColor;
}

.pl-2{
padding-left:2% !important;
}

.border-left-white{
    border-left: #fff;
}
.border-right-white{
    border-right: #fff;
}
.table h3 span {
    color: #00AD8C;
}

.adons h5{
 

font-family: 'Poppins';
font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 33px;
/* identical to box height */


color: #00AD8C;
}
.modal-header {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: space-between;
    padding: 0.5rem 1rem;
    border-bottom:none !important;
    border-top-left-radius: calc(0.3rem - 1px);
    border-top-right-radius: calc(0.3rem - 1px);
}
.btn-primary:hover {
    color: #fff;
    background-color: #00AD8C;
    border-color: #00AD8C;
}

.ml-5{
    margin-left: 5% !important;
}

.minus-margin-top{
    margin-top: -45px;
}
.width150{
    width: 150px;
}

.sidebar-mob{
  display: none;  
}
.table-overflow{
    overflow: auto !important;
}
.summary{
    border: #00AD8C;
}
.right-menu{
    font-size: 15px;
    color: #213438;
    line-height: 1;
    position: relative;
    font-weight: 700;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;

    margin-right: 0px !important;
}
.journey-border{
    border-bottom: 2px solid #949494;
}
/***********************timeline*****************************/

.plans{
    height: 150px;
    background-color: #E5E7EB;
    border-radius: 12px;
    /* width: 105%; */
}
.note{
    margin-left: 14%;
    margin-top: -5%;
    font-size: 10px;
    color: #959090;
}
.note2{
    margin-left: 21%;
    margin-top: -6%;
    font-size: 10px;
    color: #959090;
}
.note3 {
    margin-left: 23%;
    margin-top: -6%;
    font-size: 10px;
    color: #959090;
}
.note4 {
    margin-left: 23%;
    margin-top: -8%;
    font-size: 10px;
    color: #959090;
}

.plans span{
    color: #F05423;
    font-size: 20px;
    font-weight: 700;
    font-family: 'Poppins';

}
.plans h4{
    font-size: 20px;
    font-family: 'Poppins';
    color: #F05423;
    margin-bottom: 0px !important;
    margin-right: 10px;
}
.plans p{
    font-size: 12px;
    font-family: 'Poppins';
    margin-bottom: -5px !important;
    margin-right: 18px;
}
.btn-plan {
    width: 100px !important;
    height: 40.02px !important;
   
    border-color: #00AD8C;
    background: #00AD8C;
    border-radius: 8px;
}
.pl-20{
    padding-left: 17%;
}
.ri-arrow-right-s-line:before {
    content: "\ea6e";
    font-size: 20px;
    /* margin-top: 51px; */
}
.plans h6 i::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    background-color: #213438;
    z-index: -1;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    border-radius: 4px;
}
.plan-form-select {
    display: block;
    width: 100%;
    padding: 10.177px 21.6815px;
    -moz-padding-start: calc(0.75rem - 3px);
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    color: #F05423 !important;
    /* border: #F05423 !important; */
    background-color: #fff !important;
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e);
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    border: 1px solid #F05423 !important;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.plan-heading{
    font-family: 'Poppins';
    font-size: 22px;
    margin: 0px;
    font-weight: 600;
}
.chooseplan-summary{
    
    border: 2px solid #00AD8C;
    background: #f4f4f4; 
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 3%;
    padding-right: 3%;
    border-radius: 30px;
    width: 540px;
    color: #00AD8C;
}
.navbar-brand {
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    margin-right: 15rem;
    font-size: 1.25rem;
    text-decoration: none;
    white-space: nowrap;
}

.edittext{
color: #000;
font-weight: 600;
margin-left: 12%;
}
.ml-2{
margin-left: 2%;
}

.plans h6{
    font-family: 'Poppins';
font-style: normal;
font-weight: 400;
font-size: 15px;
line-height: 22px;
}
.form-check-plans{
    font-weight: 400;
font-size: 15px;
line-height: 22px;
/* identical to box height */


color: rgba(141, 141, 141, 0.76);
}
.badge-heading{
    font-family: 'Poppins';
font-style: normal;
font-weight: 500;
font-size: 17.35px;
line-height: 174.5%;
/* or 30px */

text-align: center;

color: #00AD8C;

}
.partner-logos{
    width: 40%;
}
.pl .h4{
    font-family: 'Poppins';
font-style: normal;
font-weight: 500;
font-size: 17.35px;
line-height: 26px;
/* identical to box height */

text-align: center;

color: #041C17;
}
.ml-31{
    margin-left: 22%;
}

/*****************compare plan*************************/
.compare-plans {
     height: 150px; 
    
    border-radius: 12px;
    width: 105%; 
}

.contactdetails-heading {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 25.6498px;
    line-height: 64px;
    color: #041C17;
}
.contactdetails-heading span{
    color: #00AD8C;
    font-size: 25px;
}



/*************************************/

.green-step{

    width: 43.36px;
    height: 43.36px;
    left: 1558.45px;
    top: 210.56px;
    border-radius: 50%;
    background: #00AD8C;
    border: 1.08407px solid #00AD8C;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;

}

.grey-step{
    background: rgba(30, 34, 75, 0.1);
border: 1.08407px solid #FFFFFF;
width: 43.36px;
    height: 43.36px;
    left: 1558.45px;
    top: 210.56px;
    border-radius: 50%;
    
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sidebar-mob p{
    font-family: 'Poppins';
font-style: normal;
font-weight: 500;
font-size: 15.177px;
line-height: 23px;
/* identical to box height */

text-align: center;

color: #00AD8C;
}

.sidebar-web p{
    font-family: 'Poppins';
font-style: normal;
font-weight: 500;
font-size: 15.177px;
line-height: 23px;
/* identical to box height */

text-align: center;

color: #00AD8C;
}
.plan-data{
    display: flex;
}
.plan-client{
    margin-top: 5%;
  }

  .plan-display{
    
    display: flex;
    justify-content: end;
    align-items: center;
        
  display: flex;
  justify-content:end;
  align-items: center;
  /* margin-top: 4%; */
}
.plan-price{
    
    display: flex;
    justify-content: end;
    align-items: center;
    /* margin-top: 4%; */
  }